<?xml version="1.0" encoding="UTF-8"?>
<config date="1781247107932" transient="false">
	<site updateable="true" url="platform:/base/" enabled="true" policy="USER-EXCLUDE">
		<feature id="org.eclipse.help" version="2.3.2600.v20260601-0713" url="features/org.eclipse.help_2.3.2600.v20260601-0713/" plugin-identifier="org.eclipse.help.base">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.rcp_12.0.0.202606120602/" plugin-identifier="org.eclipse.tracecompass.rcp.branding">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.kernel" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.lttng2.kernel_12.0.0.202606120602/">
		</feature>
		<feature id="org.eclipse.equinox.p2.user.ui" version="2.4.3200.v20260516-0947" url="features/org.eclipse.equinox.p2.user.ui_2.4.3200.v20260516-0947/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.cli" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.tmf.cli_12.0.0.202606120602/">
		</feature>
		<feature id="org.eclipse.e4.rcp" version="4.40.0.v20260516-1214" url="features/org.eclipse.e4.rcp_4.40.0.v20260516-1214/">
		</feature>
		<feature id="org.eclipse.equinox.p2.core.feature" version="1.7.1100.v20260516-0947" url="features/org.eclipse.equinox.p2.core.feature_1.7.1100.v20260516-0947/">
		</feature>
		<feature id="org.eclipse.tracecompass.jsontrace" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.jsontrace_12.0.0.202606120602/">
		</feature>
		<feature id="org.eclipse.emf.common" version="2.38.0.v20260311-1301" url="features/org.eclipse.emf.common_2.38.0.v20260311-1301/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.ust" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.lttng2.ust_12.0.0.202606120602/">
		</feature>
		<feature id="org.eclipse.platform" version="4.40.0.v20260601-0955" url="features/org.eclipse.platform_4.40.0.v20260601-0955/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp.branding.feature" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.rcp.branding.feature_12.0.0.202606120602/">
		</feature>
		<feature id="org.eclipse.emf.ecore" version="2.43.0.v20251210-1145" url="features/org.eclipse.emf.ecore_2.43.0.v20251210-1145/">
		</feature>
		<feature id="org.eclipse.equinox.executable" version="3.8.3300.v20260414-2255" url="features/org.eclipse.equinox.executable_3.8.3300.v20260414-2255/">
		</feature>
		<feature id="org.eclipse.tracecompass.rcp.incubator" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.rcp.incubator_12.0.0.202606120602/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclient5.feature" version="1.2.0.v20250522-2300" url="features/org.eclipse.ecf.filetransfer.httpclient5.feature_1.2.0.v20250522-2300/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.ctf" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.tmf.ctf_12.0.0.202606120602/">
		</feature>
		<feature id="org.eclipse.ecf.core.feature" version="1.7.0.v20250304-2338" url="features/org.eclipse.ecf.core.feature_1.7.0.v20250304-2338/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.httpclientjava.feature" version="2.1.0.v20250108-1923" url="features/org.eclipse.ecf.filetransfer.httpclientjava.feature_2.1.0.v20250108-1923/">
		</feature>
		<feature id="org.eclipse.equinox.p2.extras.feature" version="1.4.3200.v20260516-0947" url="features/org.eclipse.equinox.p2.extras.feature_1.4.3200.v20260516-0947/">
		</feature>
		<feature id="org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped" version="21.0.11.v20260515-1531" url="features/org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped_21.0.11.v20260515-1531/">
		</feature>
		<feature id="org.eclipse.rcp" version="4.40.0.v20260601-0955" url="features/org.eclipse.rcp_4.40.0.v20260601-0955/">
		</feature>
		<feature id="org.eclipse.tracecompass.ctf" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.ctf_12.0.0.202606120602/">
		</feature>
		<feature id="org.eclipse.tracecompass.btf" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.btf_12.0.0.202606120602/">
		</feature>
		<feature id="org.eclipse.tracecompass.lttng2.control" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.lttng2.control_12.0.0.202606120602/">
		</feature>
		<feature id="org.eclipse.ecf.filetransfer.feature" version="3.15.0.v20250115-0406" url="features/org.eclipse.ecf.filetransfer.feature_3.15.0.v20250115-0406/">
		</feature>
		<feature id="org.eclipse.equinox.p2.rcp.feature" version="1.4.3200.v20260516-0947" url="features/org.eclipse.equinox.p2.rcp.feature_1.4.3200.v20260516-0947/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf.pcap" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.tmf.pcap_12.0.0.202606120602/">
		</feature>
		<feature id="org.eclipse.tracecompass.tmf" version="12.0.0.202606120602" url="features/org.eclipse.tracecompass.tmf_12.0.0.202606120602/">
		</feature>
	</site>
</config>
